OEM-CONFIG-PREPARE(8)

NAME
oem-config-prepare - prepare system for shipping to end user

SYNOPSIS
oem-config-prepare [- -quiet]

DESCRIPTION
oem-config-prepare arranges for oem-config-firstboot(8) to be run the next time the system boots. It removes some machine-specific files such as persistent udev rules and ssh(1) known_hosts files that should not be duplicated to cloned machines.

The following options are available:

- -quiet
    Do not display a confirmation message.

AUTHOR
Colin Watson <cjwatson@ubuntu.com>

-nosplit oem-config is copyright © 2005, 2006, 2007, 2008 Canonical Ltd., and copyright © 2006, 2007 Anirudh Ramesh. See the GNU General Public License version 2 or later for copying conditions. A copy of the GNU General Public License is available in /usr/share/common-licenses/GPL.